Retrieve
curl --request GET \
--url https://{defaultHost}/v1/tax_registrations/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/tax_registrations/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/tax_registrations/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "ee5edc03-e095-4ca3-8980-78e694573742",
"object": "tax_registration",
"label": null,
"manual_rate": 5.5,
"tax_identifier": null,
"tax_zone": "5666765f-ddc8-4daa-8193-cd10db4cf054",
"created_at": 1787228507,
"updated_at": 1787228507
}Tax Registrations
Retrieve
Retrieves details of a specific tax registration.
GET
/
v1
/
tax_registrations
/
{id}
Retrieve
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Success
The UUID of the specific object.
A string describing the object type returned.
The tax label for this tax registration. If blank, the default tax label from the tax zone will be used.
The manual tax rate to use for this tax registration.
Expandable – The associated tax zone ID.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?